<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign in</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
    <div class="container">
        <div class="start_page">
            <div class="logo"><img src="./IMG/Logo.png" alt="Logo"></div>
            <!-- Форми заповнення -->
            <div class="form">
                <form class="start_page" action="#">
                    <label for="login">User Name</label>
                    <input type="text" placeholder="manish" required id="login">
                    <label for="password">Password</label>
                    <input type="password" placeholder="&#65121;&#65121;&#65121;&#65121;&#65121;&#65121;" required id="password">
                    <!-- Кнопки -->
                    <label for="submit"></label>
                    <a href="./index7.2.html"><input type="submit" value="вхід" id="submit"></a>
                    <a href="#">Forgot Password</a>
                </form>
            </div>
        </div>
    </div>
</body>

</html>